html {
    background-color: #e6d4a2;
    background: url(/img/paper.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: Century Gothic, sans-serif;
    font-size: 100%;
    line-height: 1.5;
    color: #f3d395;
}

body {
    margin: 0;
    border: 0;
    padding: 0;
}

.content {
    margin: 4% 10%;
    padding: 5%;
    background-color: #040404;
    box-shadow: -15px 10px 8px 0px rgba(0,0,0,0.33);
}

p {
    margin-bottom: 2rem;
}


h2 {
    text-transform: uppercase;
    font-weight: normal;
    color: #a4743c;
    margin-bottom: 1rem;
}

@media only screen and (max-width: 401px) and (min-width: 0px) {
    html {
        background: #e6d4a2;
    }

    .content {
        margin: 0;
    }
}